body {
  font-size: 1em;
  line-height: 1.5em;
}
.wrapper {
  padding: 0 1.5em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.wrapper:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.wrapper-right {
  padding-right: 1.5em;
  padding-left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.wrapper-right:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.wrapper-left {
  padding-left: 1.5em;
  padding-right: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.wrapper-left:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.undo-wrapper {
  padding: 0;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  -o-box-sizing: content-box;
  box-sizing: content-box;
}
@media screen and (min-width: 87.5em) {
  #event-details {
    width: 66.6667%;
  }
  #event-more-info {
    width: 33.3333%;
  }
  #block-views-37749a33cabc6d151bb4bd13c8817aab,
  #block-views-event-type-taxonomy-block-3,
  #block-views-event-type-taxonomy-block-2,
  #block-views-event-type-taxonomy-block-1 {
    display: block;
  }
  .view-festival-events-schedule .attachment-before,
  .view-event-seasons .attachment-before,
  .view-event-year .attachment-before {
    width: 33.3333%;
    float: right;
  }
  .view-festival-events-schedule .attachment-before h1,
  .view-event-seasons .attachment-before h1,
  .view-event-year .attachment-before h1 {
    font-size: 1em;
    line-height: 1.5em;
    font-family: "ff-meta-web-pro", "Arial", "Verdana", sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    color: #333;
    margin: 0 0 0 -0.625em;
    padding-left: 0.5625em;
    width: 100%;
    height: 2.692308em;
    line-height: 2.9em;
    position: relative;
    text-indent: 0.5625em;
    border-bottom: 1px solid #c4c4c4;
    border-right: 1px solid #c4c4c4;
    background-color: #dedede;
    background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZ3JhZGllbnQiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBvZmZzZXQ9IjAlIiBzdHlsZT0ic3RvcC1jb2xvcjpyZ2JhKDIyMiwyMjIsMjIyLDEpOyIgLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0eWxlPSJzdG9wLWNvbG9yOnJnYmEoMjEzLDIxMywyMTMsMSk7IiAvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IGZpbGw9InVybCgjZ3JhZGllbnQpIiBoZWlnaHQ9IjEwMCUiIHdpZHRoPSIxMDAlIiAvPjwvc3ZnPg==);
    background: -o-linear-gradient(top,#dedede,#d5d5d5);
    background: -moz-linear-gradient(top,#dedede,#d5d5d5);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#dedede),color-stop(1,#d5d5d5));
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFDEDEDE,EndColorStr=#FFD5D5D5);
    -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFDEDEDE,EndColorStr=#FFD5D5D5)";
  }
  .view-festival-events-schedule .attachment-before h1:after,
  .view-event-seasons .attachment-before h1:after,
  .view-event-year .attachment-before h1:after {
    content: '';
    background-color: #b2b4b6;
    position: absolute;
    display: block;
    z-index: -1;
    left: 0;
    top: -0.4em;
    width: 1em;
    height: 1em;
    -moz-transform: rotate(45deg) translate(2em,1.7em);
    -webkit-transform: rotate(45deg) translate(2em,1.7em);
    -ms-transform: rotate(45deg) translate(2em,1.7em);
    -o-transform: rotate(45deg) translate(2em,1.7em);
    transform: rotate(45deg) translate(2em,1.7em);
  }
  .view-festival-events-schedule .attachment-before .view-festival-events-schedule.view-display-id-attachment_1 > .view-content,
  .view-event-seasons .attachment-before .view-festival-events-schedule.view-display-id-attachment_1 > .view-content,
  .view-event-year .attachment-before .view-festival-events-schedule.view-display-id-attachment_1 > .view-content {
    width: 100%;
    float: none;
  }
  .view-festival-events-schedule .view-content,
  .view-event-seasons .view-content,
  .view-event-year .view-content {
    width: 100%;
    float: none;
  }
  .isotope-element-copy {
    height: 100%;
    border-top: none;
    border-bottom: 1px solid #c4c4c4;
  }
  .isotope-element-copy img {
    display: block;
    max-width: 100%;
  }
  .isotope-element-copy .isotope-field-date-desktop {
    display: block;
    text-transform: uppercase;
    font-family: "ff-meta-web-pro", "Arial", "Verdana", sans-serif;
    font-size: 0.8125em;
    line-height: 1.3846153846154em;
    padding: 0.7em 0.7em 0.3em 0.7em;
  }
  .isotope-element-copy .isotope-field-date {
    display: none;
  }
  .isotope-element-copy .isotope-sponsor-event-desktop {
    clear: both;
    padding-top: 0.5em;
    display: block;
  }
  .isotope-element-copy .isotope-sponsor-event {
    display: none;
  }
  .isotope-element-copy .isotope-field-subtitle {
    margin-top: 0;
  }
  .isotope-element-copy .isotope-field-sponsor {
    padding-left: 0.7em;
  }
  .isotope-element-copy .date-display-end {
    float: none;
  }
  .isotope-element-copy .isotope-field-title {
    padding-top: 0em;
  }
  .isotope-element-copy .isotope-main-content {
    height: 100%;
  }
}
